/* Localized strings for templates */

"Accounts & Passwords" = "Konten & Kennwörter";
"Email Accounts" = "Email-Konten";
"Online Accounts" = "Online-Konten";
"Serial Numbers" = "Seriennummern";

"Classifications" = "Systematiken";
"Decimal Filing System" = "Dezimales Ablagesystem";
"Dewey Decimal Classification" = "Dewey-Dezimal-Systematik";
"Library of Congress Classification" = "Systematik der Library of Congress";

"Education" = "Studium & Lehre";
"Reference (from Bookends)" = "Literaturverweis (aus Bookends)";
"Reference (from EndNote X3)" = "Literaturverweis (aus EndNote X3)";
"Reference (from EndNote X4)" = "Literaturverweis (aus EndNote X4)";
"Reference (from EndNote)" = "Literaturverweis (aus EndNote)";
"Reference (from Sente)" = "Literaturverweis (aus Sente)";
"Reference (from Sente 6)" = "Literaturverweis (aus Sente 6)";
"Cornell Notes (Pages)" = "Cornell-Notizen (Pages)";
"Cornell Notes (rich text)" = "Cornell-Notizen (Text)";
"Quote (from clipboard)" = "Zitat (aus der Zwischenablage)";

"Office" = "Büro";
"Apple Numbers document" = "Apple-Numbers-Dokument";
"Apple Pages document" = "Apple-Pages-Dokument";
"Microsoft Excel document" = "Microsoft-Excel-Dokument";
"Microsoft Word document" = "Microsoft-Word-Dokument";
"OpenOffice Calc document" = "OpenOffice-Calc-Dokument";
"OpenOffice Writer document" = "OpenOffice-Writer-Dokument";

"Registers" = "Register";
"1—31" = "1—31";
"A—Z" = "A—Z";
"Days of the week" = "Wochentage";
"Months" = "Monate";

"Search" = "Suche";

"Smart Groups" = "Intelligente Gruppen";
"1 E-mail" = "E-Mail";
"1 Images (large)" = "Bilder (groß)";
"1 Images (small)" = "Bilder (klein)";
"1 Images" = "Bilder";
"1 Music" = "Musik";
"1 Other Documents" = "Andere Dokumente";
"1 QuickTime Media" = "Quicktime-Medien";
"1 Sheets" = "Tabellen";
"1 Videos" = "Videos";
"2 Last Month" = "Letzter Monat";
"2 Last Week" = "Letzte Woche";
"2 Last Year" = "Letztes Jahr";
"3 Large Documents" = "Große Dokumente";
"3 PDFs (not searchable)" = "PDFs (nicht durchsuchbar)";

"1 Email (with attachments)" = "E-Mail (mit Anhängen)";
"2 Due or Flagged" = "Fällig oder markiert";
"3 Documents with Annotations" = "Dokument mit Annotationen";
"4 ⭑⭐︎⭐︎⭐︎⭐︎" = "⭑⭐︎⭐︎⭐︎⭐︎";
"4 ⭑⭑⭑⭑⭑" = "⭑⭑⭑⭑⭑";

"Annotation" = "Annotation";
"Note" = "Notiz";
"Phone Note" = "Telefonnotiz";
"Project" = "Projekt";
"Task List" = "Aufgabenliste";
"Web Browser" = "Webbrowser";

"Addresses & Dates" = "Kontakte & Ereignisse";
"iCal Event" = "iCal-Ereignis";
"Calendar Event" = "Kalender-Ereignis";
"Address Book Card" = "Visitenkarte";

"Toolbar" = "Symbolleiste";

"Bibliography" = "Bibliografie";
"Articles" = "Artikel";
"Books" = "Bücher";
"Booklets" = "Broschüren";
"Manuals" = "Anleitungen";
"Proceedings" = "Protokolle";
"Technical Reports" = "Technische Berichte";
"Theses" = "Arbeiten";

"Daily Journal" = "Tagebuch";
"Task List" = "Aufgabenliste";
"Weekly Review" = "Wochenrückschau";
"Productivity" = "Produktivität";

"1 Cornell Notes — Markdown" = "Cornell-Notizen — Markdown";
"1 Cornell Notes — Text" = "Cornell-Notizen — Text";
"1 Cornell Notes (Education) — Markdown" = "Cornell-Notizen (Kurs) — Markdown";
"1 Cornell Notes (Education) — Text" = "Cornell-Notizen (Kurs) — Text";
"1 Lab Notes — Markdown" = "Labornotizen — Markdown";
"1 Lab Notes — Text" = "Labornotizen — Text";
"2.1 References" = "Literaturverweise";
"2.2 Reference (from Bookends)" = "Literaturverweis (aus Bookends)";
"2.2 Reference (from EndNote)" = "Literaturverweis (aus EndNote)";
"3.1 Quotes" = "Zitate";
"3.2 Quote (from clipboard)" = "Zitat (aus Zwischenablage)";
"4 Articles" = "Artikel";
"4 Booklets" = "Broschüren";
"4 Books" = "Bücher";
"4 Manuals" = "Anleitungen";
"4 Proceedings" = "Protokolle";
"4 Technical Reports" = "Technische Berichte";
"4 Theses" = "Arbeiten";
"5 PubMed" = "PubMed-Suche...";
